jQuery Version

  
Hi,

I need to add a new jQuery version (ie. 1.11.2), what is the best way to do that?


thanks,

Délio
Unfortunately, there is no easy way of just selecting the version you want to use, except those that OS has right now ("1.8.3" and a customized "1.4.2 OS" which is being deprecated)

I would suggest you take a look at these two forum topics:
http://www.outsystems.com/forums/discussion/7548/integration-of-jquery/
http://www.outsystems.com/forums/discussion/9727/how-to-integrate-a-jquery-plugin-in-outsystems-platform/

Cheers
Hi,

You can also look how the jQueryGoodies component in the forge is implemented. it adds jQuery 1.8.x (not sure what version) when the "1.4.2 OS" version is selected.